Subject: [mpls] New draft on use of BFD Demand mode over MPLS p2p LSP

From: Greg Mirsky <[email-masked]>
Date: Sat, 29 Jul 2017 16:39:13 -0700

Dear All,
the new draft, draft-mirsky-bfd-mpls-demand
<https://datatracker.ietf.org/doc/draft-mirsky-bfd-mpls-demand/>, was
presented
<https://www.ietf.org/proceedings/99/slides/slides-99-mpls-sessb-04-draft-mirsky-bfd-mpls-demand-00.pdf>
at MPLS WG meeting in Prague. The draft proposes how the BFD Demand mode
can be used over MPLS p2p LSP. One of use cases that likely benefit from
the described procedures, in my opinion, is when multiple BFD sessions
established for the same FEC between the same pair of BFD nodes, e.g. ECMP
scenario, as described in RFC 7726.

Greatly appreciate your reviews, comments, questions and suggestions.

Regards,
Greg